source.. = .
bin.includes = .,\
               META-INF/,\
               lib/asm-all-3.0.jar,\
               about.html
src.includes = lib/,\
               META-INF/,\
               .project,\
               .classpath,\
               build.properties,\
               about.html
